body > .body > .t {
  flex-wrap: nowrap;
  justify-content: space-between;
  max-width: 1200px;

  margin: 90px 0;
}

@media screen and (max-width: 1239px) {
  body > .body > .t {
    margin: 50px 0;
  }
}

body > .body > .t > h1 {
  flex-basis: 500px;
  flex-grow: 0;
  flex-shrink: 0;

  color: #0d0b0d;
  font-size: 30px;
  line-height: 39px;

  margin: 0;
}

@media screen and (max-width: 1239px) {
  body > .body > .t > h1 {
    flex-basis: auto;
  }
}

body > .body > .t > h1 > span {
  font-weight: 600;
  color: #6b1d74;
}

body > .body > .t > .r {
  flex-basis: 560px;
  flex-grow: 0;
  flex-shrink: 0;
}

@media screen and (max-width: 1239px) {
  body > .body > .t > .r {
    flex-basis: auto;
    margin: 30px 0 0 0;
  }
}

/*
body > .body > .t > .r > .services-list {

}
*/

body > .body > .t > .r > .services-list > .service {
  position: relative;
  padding: 0 0 20px 0;
  border-bottom: 1px solid #f0f0f0;
}

@media screen and (max-width: 1239px) {
  body > .body > .t > .r > .services-list > .service {
    padding: 0 0 30px 0;
  }
}

body > .body > .t > .r > .services-list > .service + .service {
  margin: 20px 0 0 0
}

@media screen and (max-width: 1239px) {
  body > .body > .t > .r > .services-list > .service + .service {
    margin: 30px 0 0 0;
  }
}

body > .body > .t > .r > .services-list > .service > input[type="checkbox"] {
  position: absolute;
  top: -9999px;
  left: -9999px;
  visibility: hidden;
}

body > .body > .t > .r > .services-list > .service > label {
  cursor: pointer;
  font-size: 20px;
  line-height: 24px;
  color: #0d0b0d;

  display: flex;
  justify-content: flex-start;
  align-items: center;
  user-select: none;

  background-image: url('/img/down-arrow-icon.svg');
  background-position-x: right;
  background-repeat: no-repeat;

  padding: 0 24px 0 0;
}

body > .body > .t > .r > .services-list > .service > label:hover {
  background-image: url('/img/down-arrow-icon-hover.svg');
}

body > .body > .t > .r > .services-list > .service > label > img {
  width: 24px;
  height: 24px;
  margin-right: 10px;
}

body > .body > .t > .r > .services-list > .service > input[type="checkbox"]:checked + label {
  background-image: url('/img/up-arrow-icon.svg');
}

body > .body > .t > .r > .services-list > .service > input[type="checkbox"]:checked + label:hover {
  background-image: url('/img/up-arrow-icon-hover.svg');
}

body > .body > .t > .r > .services-list > .service > .desc {
  display: none;
  flex-direction: column;

  padding: 0 0 0 34px;
}

body > .body > .t > .r > .services-list > .service > input[type="checkbox"]:checked ~ .desc {
  display: flex;
}

body > .body > .t > .r > .services-list > .service > .desc > p {
  color: #0d0b0d;
  font-size: 16px;
  line-height: 24px;
  margin: 20px 0 0 0;
}

@media screen and (max-width: 1239px) {
  body > .body > .t > .r > .services-list > .service > .desc > p:first-of-type {
    margin: 10px 0 0 0;
  }
}

@media screen and (max-width: 1239px) {
  body > .body > .t > .r > .services-list > .service > .desc > ul {
    padding: 0 0 0 14px;
  }

  body > .body > .t > .r > .services-list > .service > .desc > ol {
    padding: 0 0 0 17px;
  }
}

body > .body > .t > .r > .services-list > .service > .desc li + li {
  margin: 10px 0 0 0;
}

